fieldLayouts:
  cc3e5cc4-5d8e-4e4d-8964-3a40ebf1316e:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 1
handle: annuaire
hasTitleField: false
name: Annuaire
section: c54570ab-3dd0-479b-b2ef-1de54e03d77d
sortOrder: 1
titleFormat: '{section.name|raw}'
